uuid: b3a7a1d3-79a0-4874-abdd-4a49c48d0f5d
langcode: en
status: false
dependencies:
  config:
    - views.view.my_flag_list_items
  module:
    - context
    - views
  theme:
    - materiotheme
id: views_block__my_flag_list_items_block_1
theme: materiotheme
region: content_left
weight: 0
provider: null
plugin: 'views_block:my_flag_list_items-block_1'
settings:
  id: 'views_block:my_flag_list_items-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
    context_mapping: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
    context_mapping: {  }
